<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link href="css/style.css" rel="stylesheet" type="text/css" />
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Montserrat+Subrayada" rel="stylesheet">
<title>s-Date</title>
</head>

<body>
<div class="container-fluid">
	<br>
	<p class="title text-center f">_CHEST_</p>


	<div class="col s8 offset-s2">
		<p class="text-right">
			<button type="button" class="btn btn-dark"><span class="material-icons">shopping_cart</span></button>
			<button type="button" class="btn btn-dark"><span class="material-icons">account_box</span></button>
			<button type="button" class="btn btn-dark"><span class="material-icons">accessibility_new</span>
			</button>
		</p>
	</div>
	<nav aria-label="breadcrumb">
		<ol class="breadcrumb">
			<div class="info row col-4" >
				<li class="breadcrumb-item"><a href="#">CATEGORY</a></li>
				<li class="breadcrumb-item"><a href="#">INFO</a></li>
			</div>
		</ol>
	</nav>
	
<div>
	<p class="text-center">詳 細</p>
	
<div class="row">
	<div class="col-md-3 col-md-offset-3"></div>
		<img src="img/corettoha.jpg">
	
	<div class="col-xs-6 col-sm-4">
		<h2>コレットは死ぬことにした</h2>
		<h4>幸村アルト<br><br>¥600(税込)</h4>
		<br><h5>薬師コレットは毎日大忙し。 食事してるときも、寝てるときも、朝から夜までお構いなしで休む暇がない。逃げ場がない……。　 疲れたコレットがとびこんだのは井戸の底！目が覚めるとそこは冥府…。 なんと冥王ハデス様の治療をするはめになって！？ 癒しと恋心がつまった薬師コレットと冥王ハデス様の神話ロマンス☆</h5>
		<br>
		<div class="row">
				<button class="btn btn-secondary" type="submit" name="action">買い物かごに追加
					<span class="material-icons right">add_shopping_cart</span></button>
				<div class="col offset-1">
					<button class="btn btn-secondary" type="submit" name="action">　　戻　　る　　
					<span class="material-icons">reply</span></button>
				</div>
			
		</div>
	</div>
	
</div>
<br>

<div>
		<nav aria-label="breadcrumb">
			<ol class="breadcrumb">
				<div class="row col-4" >
					<button type="button" class="btn btn-link">
						<span class="material-icons">arrow_upward</span>
					</button>
				</div>
			</ol>
		</nav>
</div>
	
	
	
	
	
</div>	
	</div>
</body>
</html>
